.col4Custom {
  background-color: teal;
  border: 1px solid steelblue;
  min-height: 300px;
}

.uppercase {
  text-transform: uppercase;
}

.ant-modal-mask,
.ant-image-preview-mask {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7) !important;
  filter: alpha(opacity=50);
}

.wr_popup_info_register img {
  cursor: pointer;
  border-radius: 15px;
}

.close1 {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 32px;
  height: 32px;
  opacity: 0.4;
  cursor: pointer;
}
.close1:hover {
  opacity: 1;
}
.close1:before,
.close1:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #fff;
}
.close1:before {
  transform: rotate(45deg);
}
.close1:after {
  transform: rotate(-45deg);
}

.wr_popup_info_register .ant-modal-close-x {
  width: 32px !important;
  height: 32px !important;
  line-height: 32px !important;
}

.wr_popup_info_register .ant-modal-body,
.wr_popup_info_register .ant-modal-content {
  padding: 0px !important;
  background-color: rgba(0, 0, 0, 0) !important;
}
